drivers:
- name: DuckDB Driver
  description: An ADBC driver for DuckDB developed by the DuckDB Foundation
  license: MIT
  path: duckdb
  urls:
  - https://duckdb.org/
  pkginfo:
  - packages:
    - platform: linux_amd64
      url: duckdb/v1.4.0/duckdb_linux_amd64_v1.4.0.tar.gz
    - platform: linux_arm64
      url: duckdb/v1.4.0/duckdb_linux_arm64_v1.4.0.tar.gz
    - platform: windows_amd64
      url: duckdb/v1.4.0/duckdb_windows_amd64_v1.4.0.tar.gz
    - platform: windows_arm64
      url: duckdb/v1.4.0/duckdb_windows_arm64_v1.4.0.tar.gz
    - platform: macos_amd64
      url: duckdb/v1.4.0/duckdb_macos_amd64_v1.4.0.tar.gz
    - platform: macos_arm64
      url: duckdb/v1.4.0/duckdb_macos_arm64_v1.4.0.tar.gz
    version: v1.4.0
  - packages:
    - platform: linux_amd64
      url: duckdb/v1.4.1/duckdb_linux_amd64_v1.4.1.tar.gz
    - platform: linux_arm64
      url: duckdb/v1.4.1/duckdb_linux_arm64_v1.4.1.tar.gz
    - platform: windows_amd64
      url: duckdb/v1.4.1/duckdb_windows_amd64_v1.4.1.tar.gz
    - platform: windows_arm64
      url: duckdb/v1.4.1/duckdb_windows_arm64_v1.4.1.tar.gz
    - platform: macos_amd64
      url: duckdb/v1.4.1/duckdb_macos_amd64_v1.4.1.tar.gz
    - platform: macos_arm64
      url: duckdb/v1.4.1/duckdb_macos_arm64_v1.4.1.tar.gz
    version: v1.4.1
  - packages:
    - platform: linux_amd64
      url: duckdb/v1.4.2/duckdb_linux_amd64_v1.4.2.tar.gz
    - platform: linux_arm64
      url: duckdb/v1.4.2/duckdb_linux_arm64_v1.4.2.tar.gz
    - platform: windows_amd64
      url: duckdb/v1.4.2/duckdb_windows_amd64_v1.4.2.tar.gz
    - platform: windows_arm64
      url: duckdb/v1.4.2/duckdb_windows_arm64_v1.4.2.tar.gz
    - platform: macos_amd64
      url: duckdb/v1.4.2/duckdb_macos_amd64_v1.4.2.tar.gz
    - platform: macos_arm64
      url: duckdb/v1.4.2/duckdb_macos_arm64_v1.4.2.tar.gz
    version: v1.4.2
- name: ASF Apache Arrow Flight SQL Driver
  description: An ADBC driver for Apache Arrow Flight SQL developed under the 
    Apache Software Foundation
  license: Apache-2.0
  path: flightsql
  urls:
  - https://arrow.apache.org/adbc/
  pkginfo:
  - packages:
    - platform: macos_amd64
      url: flightsql/v1.8.0/flightsql_macos_amd64_v1.8.0.tar.gz
    - platform: macos_arm64
      url: flightsql/v1.8.0/flightsql_macos_arm64_v1.8.0.tar.gz
    - platform: linux_amd64
      url: flightsql/v1.8.0/flightsql_linux_amd64_v1.8.0.tar.gz
    - platform: linux_arm64
      url: flightsql/v1.8.0/flightsql_linux_arm64_v1.8.0.tar.gz
    - platform: windows_amd64
      url: flightsql/v1.8.0/flightsql_windows_amd64_v1.8.0.tar.gz
    version: 1.8.0
  - packages:
    - platform: macos_amd64
      url: flightsql/v1.9.0/flightsql_macos_amd64_v1.9.0.tar.gz
    - platform: macos_arm64
      url: flightsql/v1.9.0/flightsql_macos_arm64_v1.9.0.tar.gz
    - platform: linux_amd64
      url: flightsql/v1.9.0/flightsql_linux_amd64_v1.9.0.tar.gz
    - platform: linux_arm64
      url: flightsql/v1.9.0/flightsql_linux_arm64_v1.9.0.tar.gz
    - platform: windows_amd64
      url: flightsql/v1.9.0/flightsql_windows_amd64_v1.9.0.tar.gz
    version: 1.9.0
- name: ADBC Driver Foundry Driver for MySQL
  description: An ADBC Driver for MySQL developed by the ADBC Driver Foundry
  license: Apache-2.0
  path: mysql
  urls:
  - https://adbc-drivers.org
  pkginfo:
  - packages:
    - platform: linux_amd64
      url: mysql/v0.1.0/mysql_linux_amd64_v0.1.0.tar.gz
    - platform: linux_arm64
      url: mysql/v0.1.0/mysql_linux_arm64_v0.1.0.tar.gz
    - platform: macos_arm64
      url: mysql/v0.1.0/mysql_macos_arm64_v0.1.0.tar.gz
    - platform: windows_amd64
      url: mysql/v0.1.0/mysql_windows_amd64_v0.1.0.tar.gz
    version: v0.1.0
- name: ASF SQLite Driver
  description: An ADBC driver for SQLite developed under the Apache Software 
    Foundation
  license: Apache-2.0
  path: sqlite
  urls:
  - https://arrow.apache.org/adbc/
  pkginfo:
  - packages:
    - platform: macos_amd64
      url: sqlite/v1.7.0/sqlite_macos_amd64_v1.7.0.tar.gz
    - platform: macos_arm64
      url: sqlite/v1.7.0/sqlite_macos_arm64_v1.7.0.tar.gz
    - platform: linux_arm64
      url: sqlite/v1.7.0/sqlite_linux_arm64_v1.7.0.tar.gz
    - platform: linux_amd64
      url: sqlite/v1.7.0/sqlite_linux_amd64_v1.7.0.tar.gz
    - platform: windows_amd64
      url: sqlite/v1.7.0/sqlite_windows_amd64_v1.7.0.tar.gz
    version: 1.7.0
  - packages:
    - platform: macos_amd64
      url: sqlite/v1.8.0/sqlite_macos_amd64_v1.8.0.tar.gz
    - platform: macos_arm64
      url: sqlite/v1.8.0/sqlite_macos_arm64_v1.8.0.tar.gz
    - platform: linux_arm64
      url: sqlite/v1.8.0/sqlite_linux_arm64_v1.8.0.tar.gz
    - platform: linux_amd64
      url: sqlite/v1.8.0/sqlite_linux_amd64_v1.8.0.tar.gz
    - platform: windows_amd64
      url: sqlite/v1.8.0/sqlite_windows_amd64_v1.8.0.tar.gz
    version: 1.8.0
  - packages:
    - platform: macos_amd64
      url: sqlite/v1.9.0/sqlite_macos_amd64_v1.9.0.tar.gz
    - platform: macos_arm64
      url: sqlite/v1.9.0/sqlite_macos_arm64_v1.9.0.tar.gz
    - platform: linux_arm64
      url: sqlite/v1.9.0/sqlite_linux_arm64_v1.9.0.tar.gz
    - platform: linux_amd64
      url: sqlite/v1.9.0/sqlite_linux_amd64_v1.9.0.tar.gz
    - platform: windows_amd64
      url: sqlite/v1.9.0/sqlite_windows_amd64_v1.9.0.tar.gz
    version: 1.9.0
- name: ASF PostgreSQL Driver
  description: An ADBC driver for PostgreSQL developed under the Apache Software
    Foundation
  license: Apache-2.0
  path: postgresql
  urls:
  - https://arrow.apache.org/adbc/
  pkginfo:
  - packages:
    - platform: macos_amd64
      url: postgresql/v1.8.0/postgresql_macos_amd64_v1.8.0.tar.gz
    - platform: macos_arm64
      url: postgresql/v1.8.0/postgresql_macos_arm64_v1.8.0.tar.gz
    - platform: linux_arm64
      url: postgresql/v1.8.0/postgresql_linux_arm64_v1.8.0.tar.gz
    - platform: linux_amd64
      url: postgresql/v1.8.0/postgresql_linux_amd64_v1.8.0.tar.gz
    - platform: windows_amd64
      url: postgresql/v1.8.0/postgresql_windows_amd64_v1.8.0.tar.gz
    version: 1.8.0
- name: Columnar Microsoft SQL Server Driver
  description: An ADBC driver for Microsoft SQL Server developed by Columnar
  license: LicenseRef-PBL
  path: mssql
  urls:
  - https://adbc-drivers.org
  pkginfo:
  - packages:
    - platform: linux_amd64
      url: mssql/v1.0.0/mssql_linux_amd64_v1.0.0.tar.gz
    - platform: linux_arm64
      url: mssql/v1.0.0/mssql_linux_arm64_v1.0.0.tar.gz
    - platform: macos_arm64
      url: mssql/v1.0.0/mssql_macos_arm64_v1.0.0.tar.gz
    - platform: windows_amd64
      url: mssql/v1.0.0/mssql_windows_amd64_v1.0.0.tar.gz
    version: v1.0.0
- name: Columnar ADBC Driver for Amazon Redshift
  description: An ADBC driver for Amazon Redshift developed by Columnar
  license: LicenseRef-PBL
  path: redshift
  urls:
  - https://adbc-drivers.org
  pkginfo:
  - packages:
    - platform: linux_amd64
      url: redshift/v1.0.0/redshift_linux_amd64_v1.0.0.tar.gz
    - platform: linux_arm64
      url: redshift/v1.0.0/redshift_linux_arm64_v1.0.0.tar.gz
    - platform: macos_arm64
      url: redshift/v1.0.0/redshift_macos_arm64_v1.0.0.tar.gz
    - platform: windows_amd64
      url: redshift/v1.0.0/redshift_windows_amd64_v1.0.0.tar.gz
    version: v1.0.0
- name: ADBC Driver Foundry Driver for Google BigQuery
  description: An ADBC driver for Google BigQuery developed by the ADBC Driver 
    Foundry
  license: Apache-2.0
  path: bigquery
  urls:
  - https://adbc-drivers.org
  pkginfo:
  - packages:
    - platform: linux_amd64
      url: bigquery/v1.0.0/bigquery_linux_amd64_v1.0.0.tar.gz
    - platform: linux_arm64
      url: bigquery/v1.0.0/bigquery_linux_arm64_v1.0.0.tar.gz
    - platform: macos_arm64
      url: bigquery/v1.0.0/bigquery_macos_arm64_v1.0.0.tar.gz
    - platform: windows_amd64
      url: bigquery/v1.0.0/bigquery_windows_amd64_v1.0.0.tar.gz
    version: v1.0.0
- name: ASF Snowflake Driver
  description: An ADBC driver for Snowflake developed under the Apache Software 
    Foundation
  license: Apache-2.0
  path: snowflake
  urls:
  - https://arrow.apache.org/adbc/
  pkginfo:
  - packages:
    - platform: macos_amd64
      url: snowflake/v1.8.0/snowflake_macos_amd64_v1.8.0.tar.gz
    - platform: macos_arm64
      url: snowflake/v1.8.0/snowflake_macos_arm64_v1.8.0.tar.gz
    - platform: linux_amd64
      url: snowflake/v1.8.0/snowflake_linux_amd64_v1.8.0.tar.gz
    - platform: linux_arm64
      url: snowflake/v1.8.0/snowflake_linux_arm64_v1.8.0.tar.gz
    - platform: windows_amd64
      url: snowflake/v1.8.0/snowflake_windows_amd64_v1.8.0.tar.gz
    version: 1.8.0
- name: ADBC Driver Foundry Driver for Trino
  description: An ADBC Driver for Trino developed by the ADBC Driver Foundry
  license: Apache-2.0
  path: trino
  urls:
  - https://adbc-drivers.org
  pkginfo:
  - packages:
    - platform: linux_amd64
      url: trino/v0.1.0/trino_linux_amd64_v0.1.0.tar.gz
    - platform: linux_arm64
      url: trino/v0.1.0/trino_linux_arm64_v0.1.0.tar.gz
    - platform: macos_arm64
      url: trino/v0.1.0/trino_macos_arm64_v0.1.0.tar.gz
    - platform: windows_amd64
      url: trino/v0.1.0/trino_windows_amd64_v0.1.0.tar.gz
    version: v0.1.0
